body {
	overflow-x:hidden;
}

.header-menu {
    position: relative;
    z-index: 1001;  
    color: #fff;
	display:inline-block;
	height:75px;
	top:0 !important;
	left:180px!important;
}

.header-menu a {
    color: #fff;
}

.header-menu > ul:after,
.responsive_sublist > ul:after,
.responsive_sublist_child > ul:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}

.header-menu > ul > li,
.responsive_sublist > ul > li,
.responsive_sublist_child > ul > li {
    float: left;
}

.header-menu > ul > li > a, 
.responsive_sublist > ul > li > a,
.responsive_sublist_child > ul > li > a,
.drop-title {
    float: left;
    padding: 0 20px;
    font: 15px 'Exo', sans-serif;
    letter-spacing: 3px;
    color: #fff;
}

.home-page-header {
    position: absolute;
    display: block;
	width:100%;
}
.theme-full {
	top:0!important;
}
.ui-autocomplete {
    z-index: 1002 !important;
}

/* RESETS */

.mega-menu a, .mega-menu a:hover {
    text-decoration: none;
}

.header-menu{
	margin:0!important;
	width:auto;
}

.drop-menu a, .drop-menu a:hover {
    text-decoration:none;
}

/* MAIN PANEL */

.drop-menu {
    top: 0;
    left: 0px!important;
    z-index: 1001;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    height: 75px;
    background: transparent;
    color: #ffffff;
}
.drop-menu:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
    line-height: 0;
}
.drop-menu > li, .drop-title {
    float:left;
}
.drop-menu > li:first-child {

}
.drop-menu > li:hover > .drop-title, .drop-title a:hover {
    color: #7a7acb !important;
}
.drop-menu > li > a {
    display:block;
    padding: 0px 20px;
    color: #ffffff;
    height: 75px;
    font: normal bold 12px/32px Arial, Helvetica, sans-serif;
}
.drop-menu a.view-all {
    font-weight:bold !important;
}
.drop-menu .logo img {
    padding: 22px 10px 0 25px;
}

.drop-menu .logo {

}

.drop-title {
    line-height: 75px;
}

/* DROPDOWN */

.drop-menu .dropdown {
    position: absolute;
    top: 75px;
    padding: 0 0 0 5%;
    display: none;
    overflow: hidden;
    background: #ffffff;
    border-bottom: 1px solid #edecec;
}
.drop-menu .dropdown.fullWidth {
    left: -180px;
    width: 100%;	
}
.drop-menu li:hover .dropdown {
    display: block;
}

/* ROWS AND BOXES */

.drop-menu .row {
    overflow: hidden;
    min-height: 100%;
    width: 100%;
    border-spacing: 10px 5px;
}
.drop-menu .box, .drop-menu .boxwide {
    float: left;
    margin: 0 6px;
    padding: 0 10px;
}
.drop-menu .device .box {
    height: 100%;
    margin: 30px 0;
 /*   border-right: 1px solid #cccccc; */
}
.drop-menu .products .box {
    height: 100%;
    margin: 30px 0;
/*    border-right: 1px solid #cccccc; */
}
.drop-menu .device .boxwide {
    height: 100%;
    margin: 30px 0;
/*    border-right: 1px solid #cccccc; */
}
.drop-menu .products.fullWidth .box {
    padding-left: 20px;
}
.drop-menu .box ul, .drop-menu .boxwide ul {
    margin: 0;
    padding: 0 20px 0 0;
    list-style: none;
}
.drop-menu .picture {
    float: left;
}
.drop-menu .picture img {
    border: 0 !important;
    margin: 0 7px;
}
.drop-menu .picture a {
    display: block;
    overflow: hidden;
    width: 90px;
    height: 76px;
}
.drop-menu .box .subdevice, .drop-menu .boxwide .subdevice {
    float: left;
    width: ;
}
.drop-menu .box strong, .drop-menu .boxwide strong {
    display: block;
    margin-bottom: 5px;
    font-family: 'Exo', sans-serif;
    font-size: 15px;
    letter-spacing: 3px;
}
.drop-menu .box strong a, .drop-menu .boxwide strong a {
    color: #333;
    letter-spacing: 0.5px;
    font-weight: bold;
}
.drop-menu .box strong a:hover, .drop-menu .boxwide strong a:hover {
    color: #AF0304;
    text-decoration: none;
}
.drop-menu .box li a, .drop-menu .boxwide li a {
    display: block;
    padding: 5px 0 5px 10px;
    color: #8c8c8c !important;
    text-decoration: none;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    line-height: 28px;
    letter-spacing: 2px;
}
.drop-menu .box li a:hover, .drop-menu .boxwide li a:hover {
    color: #595b60 !important;
}
.drop-menu .box li:last-child:hover a {
    border-bottom: none;
}
/* product DROPDOWN */

.drop-menu .product {
    display: block;
    background: none !important;
}
.drop-menu .product span {
    display: block;
    overflow: hidden;
    width: 90px;
    height: 90px;
    margin-bottom: 5px;
}
.drop-menu li a.product,
.drop-menu li a.product:hover {
    font: normal bold 13px Arial, Helvetica, sans-serif !important;
    background: none !important;
}
.drop-menu .topic-wrapper p {
    margin: 0;
    padding: 10px;
    color: #333;
}

.header-menu .title {
    margin-left: 85px;
    font-size: 14px;

    color: #595b60;
}
.header-menu .titletablet, .header-menu .titlephone, .header-menu .titlelaptop {
    font-size: 14px;
    color: #595b60;
}
.header-menu .titletablet {
    margin-left: 111px;
}
.header-menu .titlephone {
    margin-left: 54px;
}
.header-menu .titlelaptop {
    margin-left: 113px;
}
.header-menu .products .title {
    margin-left: 10px;
}
.salelink {
    color: #ee0000 !important;
}
.header-menu > ul .plus-button {
    position: absolute;
    top: 0;
	right:0;
    border-left: 1px solid rgba(255,255,255,0.25);
    width: 47px;
    height: 47px;
    background: #202040 url('../img/responsive-plus.png') no-repeat center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: background .1s ease-in-out;
    -moz-transition: background .1s ease-in-out;
    -o-transition: background .1s ease-in-out;
    transition: background .1s ease-in-out;
}
.header-menu > ul .plus-button.close {
    background: #202040 url('../img/responsive-minus.png') no-repeat center;    
    box-shadow: 0 !important;
}
.navbreak {
    margin-top: 30px;
}

.nav-featured {
    margin-left: 30px;
}

.nav-featured h2 {
    font-family: roboto;
    font-size: 28px;
    color: #000000;
    letter-spacing: 2px;
    padding: 5px 0;
}

.nav-featured a {
    font-family: exo;
    font-size: 14px;
    color: #202040;
    letter-spacing: 2px;
}

/*=====================================================
    
    COMPUTERS

=====================================================*/

@media screen and (min-width: 981px) {

}


/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/

@media screen and (max-width: 980px) and (min-width: 769px) {
	.master-wrapper-content > .home-page-header {
		z-index: 1002 !important;
		position:relative!important;
	}
	.header-menu {
		width:auto;
		position:absolute!important;
	}
    .drop-menu {
        display: none;
    }
	.menu-title {
		width:30px !important;
		top:7px!important;
	}
    .header-menu > ul {        
    }

    .header-menu > ul > li,
	.responsive_sublist > ul > li,
	.responsive_sublist_child > ul > li	{
        float: none;
        min-height: 48px;
		border-top: 1px solid rgba(255,255,255,0.25);
    }

    .header-menu > ul > li > a, 
	.responsive_sublist > ul > li > a,
	.responsive_sublist_child > ul > li > a,
	.drop-title {
        float: none;
        height: 48px;
		line-height:48px;
    }	
	#responsive_menu {
		background:rgba(0,0,0,0.9);
		top: 75px;
		left:-180px;
		position: relative;
	}
	.header-menu > ul .plus-button {
		right:0!important;		
		top: 1px!important;		
	}
	.header-menu > ul .plus-button.close {			
	}
	.responsive_sublist ul {
		background-color:#999!important;
	}
	.responsive_sublist_child ul {
		background-color:#bbb!important;
	}
	.responsive_sublist_child > ul > li > a {
		padding-left: 20px;
	}
}



/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/

@media screen and (max-width: 768px) and (min-width: 481px) {
	.master-wrapper-content > .home-page-header {
		z-index: 1002 !important;
		position:relative!important;
	}
	.header-menu {
		width:auto;
		position:absolute!important;
	}
    .drop-menu {
        display: none;
    }
	.menu-title {
		width:30px !important;
		top:7px!important;
	}
    .header-menu > ul {        
    }

    .header-menu > ul > li,
	.responsive_sublist > ul > li,
	.responsive_sublist_child > ul > li	{
        float: none;
        min-height: 48px;
		border-top: 1px solid rgba(255,255,255,0.25);
    }

    .header-menu > ul > li > a, 
	.responsive_sublist > ul > li > a,
	.responsive_sublist_child > ul > li > a,
	.drop-title {
        float: none;
        height: 48px;
		line-height:48px;
    }	
	#responsive_menu {
		background:rgba(0,0,0,0.9);
		top: 75px;
		left:-180px;
		position: relative;
	}
	.header-menu > ul .plus-button {
		right:0!important;		
		top: 1px!important;		
	}
	.header-menu > ul .plus-button.close {			
	}
	.responsive_sublist ul {
		background-color:#999!important;
	}
	.responsive_sublist_child ul {
		background-color:#bbb!important;
	}
	.responsive_sublist_child > ul > li > a {
		padding-left: 20px;
	}
}



/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/

@media screen and (max-width: 480px) {
	.master-wrapper-content > .home-page-header {
		z-index: 1002 !important;
		position:relative!important;
	}
	.header-menu {
		width:auto;
		top:35px!important;
		min-width:320px;
		position:absolute!important;
	}
    .drop-menu {
        display: none;
    }
	.menu-title {
		width:30px !important;
		top:7px!important;
	}
    .header-menu > ul {
        margin-top: 75px;
    }

    .header-menu > ul > li,
	.responsive_sublist > ul > li,
	.responsive_sublist_child > ul > li	{
        float: none;
        min-height: 48px;
		border-top: 1px solid rgba(255,255,255,0.25);
    }

    .header-menu > ul > li > a, 
	.responsive_sublist > ul > li > a,
	.responsive_sublist_child > ul > li > a,
	.drop-title {
        float: none;
        height: 48px;
		line-height:48px;
    }	
	#responsive_menu {
		background:rgba(0,0,0,0.9);
		left:-180px;
		position: relative;
	}
	.header-menu > ul .plus-button {
		/*right:20px!important;		*/
		top: 1px!important;		
	}
	.header-menu > ul .plus-button.close {			
	}
	.responsive_sublist ul {
		background-color:#999!important;
	}
	.responsive_sublist_child ul {
		background-color:#bbb!important;
	}
	.responsive_sublist_child > ul > li > a {
		padding-left: 20px;
	}
	.search-box {
		min-width:260px;
		padding:0 10px 0 21px;
		width:90%;
	}
}